perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alan Rafagudinov <a...@rafagudinov.com>
Subject Re[2]: [mp1.0] Installation problem
Date Wed, 27 Aug 2003 14:12:49 GMT
Hello Ged,

Wednesday, August 27, 2003, 6:11:13 PM, you wrote:

GH> Hi there,

GH> On Wed, 27 Aug 2003, Alan Rafagudinov wrote:

>> I've downloaded apache_1.3.28.tar.gz & mod_perl-1.28.tar.gz
>> [snip]
>> tests failed:
>> [snip]
>> Summary of my perl5 (revision 5.0 version 6 subversion 0) configuration:
>>   Platform:
>>     osname=linux, osvers=2.2.16-22smp, archname=i386-linux

GH> Upgrade Perl (and your operating system?:). that might help, and
GH> version 5.6.0 of Perl is a disaster just waiting to happen anyway.
GH> You should be OK with 5.6.1 but I would think 5.8.1 might be better.

>> [snip]
>>   Compiler:
>>     cc='gcc', optimize='-O2 -march=i386 -mcpu=i686', gccversion=2.96 20000731 (ASPLinux
7.0 2.96-79)

GH> Please post the output of

GH> gcc -v

Reading specs from /usr/lib/gcc-lib/i386-asplinux-linux/2.96/specs
gcc version 2.96 20000731 (ASPLinux 7.1 2.96-85.asp)

GH> on your system.

GH> 73,
GH> Ged.




-- 
Alan Rafagudinov
E-mail: alan@rafagudinov.com | ralan@mail.ru
Homepage: http://www.rafagudinov.com
Phone: +7(926)22-55555



-- 
Reporting bugs: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html


Mime
View raw message